al_get_sample_data(3)

NAME

al_get_sample_data - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    void *al_get_sample_data(const ALLEGRO_SAMPLE *spl)

DESCRIPTION

Return a pointer to the raw sample data.

SEE ALSO

al_get_sample_channels(3), al_get_sample_depth(3), al_get_sample_frequency(3), al_get_sample_length(3)